Играта A Total War™ Saga: THRONES OF BRITANNIA идва за Linux в четвъртък

0
5
Излезе A Total War™ Saga: THRONES OF BRITANNIA за Linux и използва Vulkan

След като по-рано тази година от Feral Interactive обявиха намерението си да портнат заглавието A Total War™ Saga: THRONES OF BRITANNIA за Linux, сега от студиото съобщават, че това ще се случи в четвъртък, когато възнамеряват да пратят готовия продукт на Steam.

A Total War™ Saga: THRONES OF BRITANNIA е заглавие от нова серия Total War игри и представлява епична походова стратегия, където играчите трябва да създадат своето кралство, а след това и да го защитят. Играчът ще трябва да управлява селища, да сключва съюзи, да управлява армии и да ги изпраща на различни кампании, за да завзема територии от Галска Шотландия до Англо-Саксонски Кент.

Заглавието се предлага за предварително закупуване още от февруари месец 2018-а в Steam, но сега, след като играта излезе за macOS на 24-и май, вече са известни хардуерните изисквания и за Linux. Важно е да споменем, че A Total War™ Saga: THRONES OF BRITANNIA ще използва Vulkan, което е много добра новина, предвид доброто представяне на портовете, коитого използват този модерен кросплатформен приложно-програмен интерфейс за графика и изчисления, като например най-новото заглавие Rise of the Tomb Raider, което е налично от близо месец в Steam.

За да могат играчите на Linux да се насладят на THRONES OF BRITANNIA, като минимум те ще трябва да разполагат с Intel Core i3-2100 или аналогичен AMD процесор, 8 GB RAM, видео карта 2GB AMD R9 285 (GCN 3rd Gen и по-нови), 2GB Nvidia 680 или по-добра. Препоръчителните изисквания са за процесор Intel Core i7-3770K, 8 GB оперативна памет, видео карта 4GB AMD RX 480 или 4GB Nvidia GTX 970.

Прочетете още:  Linux базирана гейминг конзола ще подкарва и Windows игри

Официално поддържаната Linux дистрибуция е Ubuntu 18.04, но, разбира се, играта ще върви безпроблемно на повечето съвременни дистрибуции. Ако сте с видео карта на Nvidia ще трябва да използвате версия на драйвъра 390.59, а ако използвате AMD, то трябва да имате инсталиран графичния пакет Mesa, с минимална версия 18.0.0. Препоръчителната версия е Mesa 18.0.4. Предвид това, че играта използва Vulkan, а не OpenGL, трябва да имате инсталирани необходимите Vulkan пакети.

Повече информация можете да намерите в сайта на Feral Interactive, където можете и да закупите играта. Играта A Total War™ Saga: THRONES OF BRITANNIA може да бъде закупена и от Steam тук.

0/5 (0 Reviews)

Leave a Reply

avatar
  Абониране  
Извести ме за